Permalink
Browse files

Fix #5050 Increase required jansson version to 2.5

  • Loading branch information...
1 parent 92feea1 commit 9aadf6ce42f03eb80cc1c74b6cdc9eb68993eb3e @janisozaur janisozaur committed Jan 11, 2017
Showing with 2 additions and 2 deletions.
  1. +1 −1 CMakeLists.txt
  2. +1 −1 readme.md
View
@@ -187,7 +187,7 @@ if (NOT PNG_FOUND)
endif (NOT PNG_FOUND)
PKG_CHECK_MODULES(ZLIB REQUIRED zlib)
-PKG_CHECK_MODULES(JANSSON REQUIRED jansson>=2.3)
+PKG_CHECK_MODULES(JANSSON REQUIRED jansson>=2.5)
# Handle creating the rct2 text and data files on macOS and Linux
# See details in src/openrct2/rct2/interop.c:rct2_interop_setup_segment for how the values
View
@@ -73,7 +73,7 @@ The program can also be built as a command line program using CMake. This type o
- libpng (>= 1.2)
- speexdsp
- curl (only if building with http support)
-- jansson (>= 2.3)
+- jansson (>= 2.5)
- openssl (>= 1.0; only if building with multiplayer support)
- iconv (part of glibc on Linux)
- zlib

0 comments on commit 9aadf6c

Please sign in to comment.